#body-fluid{width:100%;box-sizing: border-box;}
.container,.container *,.container *:before,.container *:after,#search *{box-sizing: border-box;}
#footer #newsletter-sign-up input[type="button"]{padding:0px 10px;}

.slick-container{position:relative;z-index: 10;}
.slick-container .container { background: transparent; }

.slick-slider{padding:20px 0px;}
.slick-slide img{margin-left:auto;}
.slick-nav{position:absolute;top:50%;transform:translateY(-50%);background: transparent;border:none;font-size: 80px;padding:0;margin:0;outline: unset;color:#fff;z-index: 20;}
.slick-left{left:-40px;}
.slick-right{right:-40px;}
/*slick item*/
.slider-item{padding:40px 0px;outline: unset;}
.book-scene{width:240px;perspective: 600px;}
.is-active .book{transform: translateZ(-100px) rotateY(  10deg);}
.book{width: 200px;position: relative;margin-left:auto;transform-style: preserve-3d;transition: all 2s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.slider-item .book-front{transform: rotateY(0);width:200px;margin-left:auto;}
.slider-item .book-left{transform: rotateY(-70deg)translateZ(12px)translateX(-25px);width:30px;position:absolute;height:100%;background-color: yellow;left:0;top:0;}
/*slider header*/
.slider-item h2,.slider-item p,.slider-item a{transition: all 2s cubic-bezier(0.165, 0.84, 0.44, 1); transform: translateY(200px); opacity:0;color:#fff;}
.slider-item.is-active h2,.slider-item.is-active p,.slider-item.is-active a{transform: none; opacity:1;}
/*slider paragraph*/
.slider-item p{transition-delay: 0.3s;font-size: 24px;line-height: 34px;text-indent: 2em;margin:40px 40px 40px 0px;}
.slider-item a{transition-delay: 0.6s;}
.slider-item h2{font-size:40px;margin-top:20px;}

a.booktoberfest-btn{display: inline-block;background-color: #9d46af;text-transform: uppercase;padding: 15px 20px;font-weight: 600;color: #fff;text-decoration: none;}
/*//sections*/
.container section{background-color: #fff;}
body #body-fluid .container section h2, body #mobile-site-wrapper .container section h2{color: #333;font-size:2.6em;text-transform: uppercase; line-height: 1em;}
.container section.product-details h2{text-transform: unset;font-family: inherit;font-size:2em;}
.container section ul.category-links{font-size:0;display: flex;}
.container section ul.category-links li{font-size:20px;text-transform: uppercase;display:inline-block;width:16.666667%;text-align:center;padding: 6px;flex-grow: 1;align-items: center;perspective: 600px;}
.container section ul.category-links a{position:relative; color:#fff;font-weight:600; display: flex;align-items: center;justify-content: center;text-decoration: none;transition: transform 0.5s ease-out;}
.hero-container{position:relative;width: 100%;min-height: 400px;}
#mobile-site-wrapper .hero-container { clear: both; }
.stack{position:relative;height:100%;overflow:hidden;}
.stack img{position:absolute;bottom:0;transform:translateY(200px);opacity:0;transition:all 2s cubic-bezier(0.165, 0.84, 0.44, 1); width:115px;}
.stack img:nth-child(1){left:0;}
.stack img:nth-child(2){left:80px;transition-delay: 0.15s;transition-duration: 2.15s;width:105px;}
.stack img:nth-child(3){left:150px;transition-delay: 0.15s;transition-duration: 2.3s;width:90px;}
.stack img:nth-child(4){left:220px;transition-delay: 0.15s;transition-duration: 2.45s;width:80px;}
.slide-out .stack img{bottom:0;transform: none;opacity:1;}


.fan{position:relative;height:100%;overflow:hidden;}
.fan img{position:absolute;left:50%;bottom:0;transform:translateY(200px);opacity:0;transition:all 2s cubic-bezier(0.165, 0.84, 0.44, 1);transform-origin:bottom center;}
.slide-out .fan img:nth-child(1){transform: rotateZ(-30deg) translate(-80px,20px);z-index: 10;}
.slide-out .fan img:nth-child(2){transition-delay: 0.15s;transition-duration: 2.15s;transform: rotateZ(-20deg) translate(-40px,10px);z-index: 30;}
.slide-out .fan img:nth-child(3){transition-delay: 0.15s;transition-duration: 2.3s;transform: rotateZ(0deg);z-index: 60;}
.slide-out .fan img:nth-child(4){transition-delay: 0.15s;transition-duration: 2.45s;transform: rotateZ(20deg) translate(40px,10px);z-index: 40;}
.slide-out .fan img:nth-child(5){transition-delay: 0.15s;transition-duration: 2.45s;transform: rotateZ(30deg) translate(80px,20px);z-index: 20;}
.slide-out .fan img{bottom:0;opacity:1;}

.section-stack h2,.section-stack p,.section-stack a,.section-fan h2,.section-fan p,.section-fan a{transform:translateY(200px); opacity:0;transition: transform 2s, opacity 2s;transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);}
.slide-out h2,.slide-out p,.slide-out a{transform:none; opacity:1;}
.slide-out p{transition-delay: 0.3s;}
.slide-out a{transition-delay: 0.6s;}

.stack.stack-right img:nth-child(1){right:0;left:auto;}
.stack.stack-right img:nth-child(2){right:80px;left:auto;}
.stack.stack-right img:nth-child(3){right:150px;left:auto;}
.stack.stack-right img:nth-child(4){right:220px;left:auto;}


.description p{font-size: 1.2em;line-height:20px;}
.pre-loader {text-align: center;color: #FFF;display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100vh;letter-spacing: 1px;background-color: #111;position:fixed;top:0;left:0;bottom:0;right:0;z-index: 100000;}

.pre-loader h1 {background-image: url(https://media.giphy.com/media/3oEjHO2DG5ecWNgJgs/giphy.gif);background-size: cover;color: transparent;-moz-background-clip: text;-webkit-background-clip: text;text-transform: uppercase;font-size: 120px;line-height: 2;margin: 10px 0;}

/*======================child page====================*/
.main-heading{color: #fff;font-size: 6em;position: relative;z-index: 10; text-transform: uppercase;padding: 50px 0px;}
#child-page section.product-details{position:relative;z-index: 20;}
#child-page section.product-details.top{margin-top:-200px;}
#child-page section.product-details.top .image{margin-top:-60px;}
#child-page .product-details .price-block > div{display:inline-block;vertical-align: top;}
#child-page .product-details .price-block .rrp{color:#c4c4c4;}
#child-page .product-details .price-block .sale-price{font-size:2em;font-weight: 600;}
#child-page .product-details .buy-button .button{width:150px;text-transform: uppercase;padding:10px;display:inline-block;height:auto;line-height: unset;font-size: 1.16em;margin-left: 20px;}
#child-page .product-details .buy-button .button .button-text{line-height: unset;}
#child-page .product-details .buy-button .button .icon {top:3px;}

.blog-section{background: #f2f2f2;}
.blog-image, .blog-image>img{width: 45px;}
.container section ul.category-links .back-to-prev a{background: #9d46af;}
.pr-snippet .pr-snippet-stars{display:block;}
.pr-stars-small {background-image: url(//images.booktopia.com.au/pwr/booktopia_stars.png) !important; background-repeat:no-repeat;height:20px;}
.pr-stars-4{background-position: 0px -184px;}
.pr-stars-45{background-position: 0px -208px;}
.pr-stars-5{background-position: 0px -233px;}

.custom-width{width:27%;padding-right:15px;}
.block7{transform: scale(0.9) translate3d(0,-20px,100px);}

.animated{overflow: hidden;position:relative;}